VIRTUAL CREDIT CARD - Bug #14334

iOS [QR PAY] Payment Flow - Transaction QR pay post login didn't need input password #8007

16 September 2022 05:12 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 16 September 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Settings slider setto 0

step:

login

click gr menu

scan gr

actual result: transaction QR post login use password

expected result: transaction QR post login didn't need password

History

#1 - 16 September 2022 08:11 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 16 September 2022 11:05 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

15 July 2025
